Download CircuitBlocks

Based on Microsoft’s MakeCode and PXT-Blockly (Google Blockly fork)

Latest version: 1.0.2

System requirements:
Win7 or Win10*

System requirements:
MacOS 10.13+*

System requirements:
Ubuntu 16.04*

*Will probably work on older versions of the OS, but they were not officialy tested.

Shopping Cart
There are no products in the cart!
Subtotal
$0.00
Total
$0.00